Details

    • Type: New Feature
    • Status: Closed - Won't Fix
    • Priority: Medium
    • Resolution: Won't Fix
    • Affects Version/s: None
    • Fix Version/s: BLAZEGRAPH_2_2_0
    • Component/s: None
    • Labels:
      None

      Description

      Sesame 2.7.12 (used by BLZG) and 2.7.13 (used by mapgraph) are no longer available on maven central. This ticket is to update the sesame.version to 2.7.16, the latest available on maven central for the 2.7.X branch.

        Activity

        Hide
        beebs Brad Bebee added a comment -

        We may want to roll this into the 2.1.1 release, if the Sesame 2.8 (BLZG-1147) migration goes into 2.2.0.

        Show
        beebs Brad Bebee added a comment - We may want to roll this into the 2.1.1 release, if the Sesame 2.8 ( BLZG-1147 ) migration goes into 2.2.0.
        Hide
        bryanthompson bryanthompson added a comment -

        We are going to roll to Sesame 2.8 (BLZG-1147) for the 2.2 release. Closing this as "won't fix".

        Show
        bryanthompson bryanthompson added a comment - We are going to roll to Sesame 2.8 ( BLZG-1147 ) for the 2.2 release. Closing this as "won't fix".

          People

          • Assignee:
            jjcarbo Jim Carbonaro
            Reporter:
            jjcarbo Jim Carbonaro
          • Votes:
            0 Vote for this issue
            Watchers:
            5 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: